Hacking Can i run usb loader on 4.1 or i need to update first?

Tinchozz

New Member
OP
Newbie
Joined
Jul 29, 2019
Messages
2
Trophies
0
Age
35
XP
43
Country
Argentina
Hello! i wanted to homebrew my wii but i don't really know if my os version is compatible with usb loader, i couldn't find it anywhere.
In case i need to update first, can i update with gamma loader installed? or will it brick my console?
 

godreborn

Welcome to the Machine
Member
Joined
Oct 10, 2009
Messages
38,467
Trophies
3
XP
29,226
Country
United States
tbh, I don't remember. I hacked my system a very long time ago.

--------------------- MERGED ---------------------------

I do remember the vwii though. I used the smash stack hack. I still have the brawl disc.

iirc, the first hack I did on the wii was through that hacked zelda save.
 
  • Like
Reactions: Tinchozz

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Sonic Angel Knight @ Sonic Angel Knight: Bad @SylverReZ No pooping ponies in chat! :blink: